---
apiVersion: apps.openshift.io/v1
items: []
kind: DeploymentConfigList
metadata:
  resourceVersion: "55726"
  selfLink: /apis/apps.openshift.io/v1/namespaces/openshift-authentication/deploymentconfigs
